package com.ss.android.ugc.aweme.service;

import X.HzT;
import com.bytedance.covode.number.Covode;
import java.util.Map;

public interface IPitayaOfflineService {
    static {
        Covode.recordClassIndex(104938);
    }

    Map<String, HzT> LIZ();
}
